<?xml version="1.0" encoding="utf-8"?>
<key id="f4fb759d-1095-455d-aae8-27ce55359258" version="1">
  <creationDate>2025-11-08T18:56:47.8735628Z</creationDate>
  <activationDate>2025-11-09T04:02:17.8635617Z</activationDate>
  <expirationDate>2026-02-06T18:56:47.8568314Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>rEcep0D2DV6N7gEoP4768vCpTGUWdYasxxhGo7v1jqnoBuR0ggHGbZUDwyrIAiwmOy/JvB9yKhibUGTuKiu+5w==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>